Annonce

  •  » Plugins
  •  » [Icon Set] Ligne d'erreur après mise à jour

#1 2012-09-24 12:47:42

laraider
Membre
Perpignan - France
2010-09-01
263

[Icon Set] Ligne d'erreur après mise à jour

Warning: Missing argument 2 for Template::func_combine_css(), called in /web/opiumpersan/www/plugins/Icons_Set/main.inc.php on line 44 and defined in /web/opiumpersan/www/include/template.class.php on line 717

Bonjour, je viens de mettre à jour ce plugin et voilà l'erreur qui s'affiche en haut de page, quelque soit le set choisi (ca ne me le fait pas pour le set d'origine).

Merci.

P.S : j'ai remis le set d'origine en attendant pour ne pas que ca laisse l'erreur sur le site.


Croftement, Laraider.

Hors ligne

#2 2012-09-24 13:14:34

flop25
Équipe Piwigo
2006-07-06
6544

Re: [Icon Set] Ligne d'erreur après mise à jour

Bonjour
mettez à jour Piwigo

Hors ligne

  •  » Plugins
  •  » [Icon Set] Ligne d'erreur après mise à jour

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact